.images {
  display:flex;
  flex-direction: column;

}
.box1 {
  height: 200px;
  width: 200px;
  margin:10px;
  border:3px #4f959d;
  border-radius: 50%;
}
.box2 {
  height:200px;
  width:200px;
   border:3px #4f959d;
  border-radius: 50%;
   margin:10px;
}
.box3 {
  height:200px;
  width:200px;
   border:3px red;
  border-radius: 50%;
   margin:10px;
}

.content {
  background-color:#4f959d;
   display:flex;
  flex-direction: row;
  height:100%;
  width:100%;
  justify-content: center;
}

.description {
  height:500px;
  width: 500px;
  background-color:#205781;
margin:100px;
justify-content:center
}
.blog {
  height:500px;
  width:500px;
  background-color:#D76C82;
  margin:100px;
}
.home {
 display:flex;
  flex-direction: row;
  height:100vh;
width:100%;

}
.listening {
	justify-content:center;
}

.trackname{ 
	margin:0px;
}
body{
    background-color:#205781;

}

.vibes{
display:flex;
flex-direction: row;
}